@charset "utf-8";


@font-face {
  font-family: 'Noto Serif Japanese';
  font-style: normal;
  font-weight: 400;
  src: url('../font/NotoSerifJP/NotoSerifJP-Regular.woff') format('woff'),
    url('../font/NotoSerifJP/NotoSerifJP-Black.ttf') format('truetype');
}
@font-face {
  font-family: 'Noto Serif Japanese';
  font-style: normal;
  font-weight: 700;
  src: url('../font/NotoSerifJP/NotoSerifJP-Bold.woff') format('woff'),
    url('../font/NotoSerifJP/NotoSerifJP-Black.ttf') format('truetype');
}



@font-face {
    font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 100;
    src: url('../font/NotoSans_-Thin.eot'); /* IE9 Compat Modes */
    src: url('../font/NotoSans_Thin.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../font/NotoSans_Thin.woff') format('woff'), /* Modern Browsers */
    url('../font/NotoSans_Thin.ttf')  format('truetype'); /* Safari, Android, iOS */
}
@font-face {
    font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 200;
    src: url('../font/NotoSans_Light.eot');
    src: url('../font/NotoSans_Light.eot?#iefix') format('embedded-opentype'),
    url('../font/NotoSans_Light.woff') format('woff'),
    url('../font/NotoSans_Light.ttf')  format('truetype');
}
@font-face {
    font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 300;
    src: url('../font/NotoSans_DemiLight.eot');
    src: url('../font/NotoSans_DemiLight.eot?#iefix') format('embedded-opentype'),
    url('../font/NotoSans_DemiLight.woff') format('woff'),
    url('../font/NotoSans_DemiLight.ttf')  format('truetype');
}
@font-face {
    font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 400;
    src: url('../font/NotoSans_Regular.eot');
    src: url('../font/NotoSans_Regular.eot?#iefix') format('embedded-opentype'),
    url('../font/NotoSans_Regular.woff') format('woff'),
    url('../font/NotoSans_Regular.ttf')  format('truetype');
}
@font-face {
    font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 500;
    src: url('../font/NotoSans_Medium.eot');
    src: url('../font/NotoSans_Medium.eot?#iefix') format('embedded-opentype'),
    url('../font/NotoSans_Medium.woff') format('woff'),
    url('../font/NotoSans_Medium.ttf')  format('truetype');
}
@font-face {
    font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 700;
    src: url('../font/NotoSans_Bold.eot');
    src: url('../font/NotoSans_Bold.eot?#iefix') format('embedded-opentype'),
    url('../font/NNotoSans_Bold.woff') format('woff'),
    url('../font/NotoSans_Bold.ttf')  format('truetype');
}
@font-face {
    font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 900;
    src: url('../font/NotoSans_Black.eot');
    src: url('../font/NotoSans_Black.eot?#iefix') format('embedded-opentype'),
    url('../font/NotoSans_Black.woff') format('woff'),
    url('../font/NotoSans_Black.ttf')  format('truetype');
}


/*=============================================
reset
=============================================*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	background:transparent;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

html{
	font-size: 62.5%;
}

body{
	background: #fff;
	color: #464646;
	font-size: 1.4rem;
	line-height:1.5;
	font-family:"YakuHanJPs",'Noto Sans JP',"Yu Gothic Medium","游ゴシック Medium",YuGothic,"游ゴシック体","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,sans-serif;
	-moz-font-feature-settings: "palt";
	-webkit-font-feature-settings: "palt";
	font-feature-settings: "palt";
	letter-spacing: 0.05em;
}

p,th,td,li,dt,dd {
	font-size: 1.4rem;
}

ol, ul, li {
	list-style:none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
a {
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
a:link    {color:#222; text-decoration:none;}
a:visited {color:#222; text-decoration:none;}
a:hover   {color:#222; text-decoration:none;}
a:active  {color:#222; text-decoration:none;}

:focus {
	outline: 0;
}

strong {
	font-weight: bold;
}


table {
	border-collapse: collapse;
	border-spacing: 0;
}

img {
	vertical-align: top;
	font-size:0;
	line-height: 0;
}

hr {
	display:block;
	height:1px;
	border:0;
	border-top:1px solid #e6e6e6;
	margin:1em 0;
	padding:0;
}

input,textarea,select,option {
	font-family:"YakuHanJPs","Yu Gothic Medium","游ゴシック Medium",YuGothic,"游ゴシック体","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"Noto Sans",sans-serif;
	-moz-font-feature-settings: "palt";
	-webkit-font-feature-settings: "palt";
	font-feature-settings: "palt";
}

input[type="search"],input[type="button"],input[type="submit"],select {
	border-radius: 0;
}





